body{ background:#f7f7f7; margin:0px; padding:0px; font-size:14px; }
.wrap{ width:100%; height:100%;}
.mainformbox{ background: #fff; margin: 0px auto; padding: 10px 0; }
.mainbox1 { clear: both; float: left; min-height: 400px;  padding: 20px 20px 0px 20px; width: 100%; }
.mainformbox h2 {margin: 0; padding: 20px 20px;text-align: left; width: 100%; border-bottom: 1px solid #58abe1;font-size: 25px; color:#323232; font-weight: bold;}
.labletext1 { font-size: 14px; line-height: 40px; padding-right: 15px; text-align: right; }
.nametextbox { border: 1px solid #ccc; border-radius: 4px; height: 40px; line-height: 40px; padding: 0 10px; width: 100%; }
.groupbox { padding: 10px 0; }
.mobilenumber{ float: left; width: 234px; border-radius: 4px 0 0 4px; }
.sendotpbtn { background: #025ec6; border-radius: 0; color: #fff; float: left; height: 40px;  border-radius: 0 4px 4px 0; }
.sendotpbtn:hover{ color:#fff; background:#084998; }
.selectbox select { background: #fff; border: 1px solid #ccc; border-radius: 4px !important; height: 40px; padding-left: 10px; width: 100%; }
.netonline{ width:100%; padding:10px 0;}
.netonline ul{ width:100%; margin:0px; padding:0px; list-style:none; }
.netonline ul li { float: left; margin: 0; padding: 5px 10px; }
.proceedbox { clear: both; padding: 10px 0px; width: 100%; }
.btn.proceedbtn { background: #106EA8; color: #fff; height: 36px; text-transform: uppercase;}
.fastbanklogobox{ border-top: 1px solid #58abe1; font-size: 14px; line-height: 24px;width: 100%;  }
.fastbanklogobox1{ border-bottom:1px solid #ccc; padding:10px 50px 21px;}
.fastbanklogobox img { max-width:150px; margin: 10px 0px; }
.pay-btn {margin: 20px auto;text-align: center;}
.footwrap{float:right;}
.logo{text-align:center;}
.logo img{max-width:135px;}


@media (min-width: 320px) and (max-width: 568px) {
	.labletext1{ text-align:left; }
	.container{ font-size:18px; }
	form#fc_usermerchant { float: left !important; width: 100% !important; }
	.mainbox1{ padding:20px 20px}
	
}
@media (min-width: 569px) and (max-width: 1024px) {
	.labletext1{ text-align:left; }
	.container{ font-size:18px; }
	form#fc_usermerchant { float: left !important; width: 100% !important; }
	.mainbox1{ padding:20px 20px}
	
}
@media only screen and (max-width: 767px) {
	.groupbox { padding: 0px 0;}
	.mrgbtm {margin-bottom:15px;}
	.pay-btn {text-align: left;}
	.fastbanklogobox {margin-bottom: 20px;}
	.footerlogopowered p{ margin:0;}	
}
@media only screen and (max-width: 479px) {
	.fastbanklogobox img {max-width: 125px;}
}